.calendar {
    position: absolute;
    top: 56px;
    width: 250px;
    height: auto;
    display: flex;
    flex-direction: column;
    padding: 5px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    z-index: 10;
}

.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;

}

.monthYear {
    text-align: center;
    font-weight: 600;
    width: 150px;
    cursor: pointer;
    padding: 5px;
    border-radius: 10px;
}

.monthYear:hover {
    background: #5d9cdf;
    color: #fff;
}

.header button {
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    border-radius: 50%;
    background: #fff;
    cursor: pointer;
    width: 30px;
    height: 30px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}

